@import url("reset.css");

/*共用*/
body { background:url(../images/bg01.jpg) left top repeat-x; font-size:15px; line-height:22px; color:#666; font-family:Arial, Helvetica, sans-serif; }
div.clear {clear:both;}

div.wrapper { width:100%; padding:0 0 5px 0; background:url(../images/bg02.jpg) left bottom repeat-x;text-align:center;  }
div.box { width:1000px; font-align:center;text-align:left; margin:0 auto }

div.footer { position:relative; width:1000px; height:130px; margin:40px auto 0 auto; font-size:13px;}
div.footer p.f_menu { text-align:center; color:#c57f5d;}
div.footer p.f_menu a { color:#c57f5d; text-decoration:none;}
div.footer p.f_menu a:hover { color:#9f6042;}
div.footer span.uw { position:absolute; top:55px; left:40px;}
div.footer ul.copyright { position:absolute; top:40px; left:195px;}
div.footer ul.copyright li { color:#1a1a1a;}
div.visits { position:absolute; top:60px; right:40px; width:165px; height:22px; padding:0 0 0 16px; background:url(../images/visits.jpg) left top no-repeat;}
div.visits span { font-weight:bold; color:#14a7fc; letter-spacing:1px;}

div.top { position:relative; width:1000px; height:460px; background:url(../images/bg03.jpg) left top no-repeat;}
div.top2 { position:relative; width:1000px; height:339px; background:url(../images/bg03.jpg) left top no-repeat;}
div.top p.logo, div.top2 p.logo { position:absolute; top:10px; left:20px; z-index:2;}
div.top p.t_menu, div.top2 p.t_menu { position:absolute; top:10px; right:55px; font-size:13px; color:#fff; z-index:2;}
div.top p.t_menu a, div.top2 p.t_menu a  { color:#fff; text-decoration:none;}
div.top a.fb{ display:block; width:18px; height:18px; background:url(../images/fb.jpg) no-repeat; position:absolute; top:12px; right:20px;}
div.top2 a.fb{ display:block; width:18px; height:18px; background:url(../images/fb.jpg) no-repeat; position:absolute; top:12px; right:20px;}

div.top p.t_menu a:hover, div.top2 p.t_menu a:hover { color:#ff0;}
div.top ul.menu1, div.top2 ul.menu1 { position:absolute; top:108px; left:20px;z-index:2;}
div.top ul.menu1 li, div.top2 ul.menu1 li { float:left;}
div.top ul.menu2, div.top2 ul.menu2 { position:absolute; top:148px; left:20px;z-index:2;}
div.top ul.menu2 li, div.top2 ul.menu2 li { float:left;}
div.flash { width:1000px; height:339px; text-align:right;}
div.consultation { position:absolute; top:280px; left:20px;}

div.top ul.index_news { position:absolute; bottom:0; left:267px; font-size:13px; color:#333;}
div.top ul.index_news p.title a{ font-size:15px; font-weight:bold; color:#d31405; text-decoration:none;}
div.top ul.index_news p.title a:hover{ color:#fc8114;}
div.top ul.index_news p.day { font-size:12px; color:#999;}
div.top ul.index_news a { color:#fc8114; text-decoration:none;}
div.top ul.index_news a:hover { color:#d31405;}
div.top ul.index_news li.news01 { float:left; width:145px; height:146px; margin:0 10px 0 0; padding:15px 5px 0 80px; background:url(../images/bg_index_news01.png) left top no-repeat;}
div.top ul.index_news li.news02 { float:left; width:145px; height:146px; margin:0 10px 0 0; padding:15px 5px 0 80px; background:url(../images/bg_index_news02.png) left top no-repeat;}
div.top ul.index_news li.news03 { float:left; width:145px; height:146px; padding:15px 5px 0 80px; background:url(../images/bg_index_news03.png) left top no-repeat;}


div.search { position:absolute; top:407px; left:32px; width:175px; height:25px; padding:5px 5px 5px 10px;; background:url(../images/bg_search.png) left top no-repeat;}
div.search input.search { width:150px; height:20px; background:none; border:0; color:#666;}
div.search input.send { position:absolute; top:10px; left:160px; width:12px; height:10px; margin:0 0 0 10px;}

div.content { overflow:hidden; margin:15px 20px 0 20px;}
div.content_l { float:left; width:213px;}
div.content_l ul.vedio { font-size:13px; margin:0 0 20px 0;}
div.content_l ul.vedio li.img { display:block; width:192px; height:128px; margin:10px auto; padding:3px; border: #e3e3e3 1px solid;}
div.content_l ul.vedio li.title { font-size:15px; font-weight:bold; color:#333; text-align:center;}
div.content_l ul.vedio li.text { margin:0 0 0 28px; list-style: outside disc;}
div.content_l ul.vedio li.text a { color:#666; text-decoration:none;}
div.content_l ul.vedio li.text a:hover { color:#333; text-decoration:underline;}
div.content_l ul.active {}
div.content_l ul.active li.img { display:block; width:192px; height:128px; margin:10px auto; padding:3px; border: #e3e3e3 1px solid;}
div.content_l ul.active li {}
div.content_m { float:left; width:468px; margin:0 32px 0 33px;}
div.content_m ul.index_about { font-size:13px; padding:0 0 15px 0; background:url(../images/point01.jpg) left bottom repeat-x;}
div.content_m ul.index_about li { margin:0 0 0 15px; list-style: outside disc;}
div.content_m ul.index_about li.title { font-size:16px; font-weight:bold; color:#333; list-style:none; margin:0 0 10px 0;}
div.content_m ul.index_medical { width:468px; font-size:13px; padding:15px 0 0 0;}
div.content_m ul.index_medical li.b01 { width:288px; height:110px; margin:10px 0 0 0; padding:3px 0 15px 180px; background:url(../images/img01.jpg) left top no-repeat;}
div.content_m ul.index_medical li.b01 p.title a{ font-size:15px; font-weight:bold; color:#fc8114; text-decoration:none;}
div.content_m ul.index_medical li.b01 p.title a:hover { color:#b23f06;}
div.content_m ul.index_medical li.b01 a { color:#b23f06; text-decoration:none;}
div.content_m ul.index_medical li.b01 a:hover { color:#fc8114;}
div.content_m ul.index_medical li.b02 { width:288px; height:110px; margin:10px 0 0 0; padding:3px 0 10px 180px; background:url(../images/img02.jpg) left top no-repeat;}
div.content_m ul.index_medical li.b02 p.title a{ font-size:15px; font-weight:bold; color:#fc8114; text-decoration:none;}
div.content_m ul.index_medical li.b02 p.title a:hover { color:#b23f06;}
div.content_m ul.index_medical li.b02 a { color:#b23f06; text-decoration:none;}
div.content_m ul.index_medical li.b02 a:hover { color:#fc8114;}
div.content_r { float:left; width:214px;}
div.link { margin:10px 0 0 0;}
div.link li { height:22px; padding:3px 0 5px 5px; font-size:13px; list-style:inside disc; background:url(../images/point01.jpg) left bottom repeat-x;}
div.link li a { color:#c57f5d; text-decoration:none;}
div.link li a:hover { color:#333;}
div.link div { height:22px; padding:3px 0 5px 5px; font-size:13px; list-style:inside disc; background:url(../images/point01.jpg) left bottom repeat-x;}
div.link div a { color:#c57f5d; text-decoration:none;}
div.link div a:hover { color:#333;}

/* 兩欄式版面 */
div.content_2 { overflow:hidden; margin:0px 20px 0 12px;}
div.content_l_2 { float:left; width:233px; padding: 117px 0 0 0; background:url(../images/sidebar_bg.jpg) no-repeat;}
div.content_a { float:left; margin: 0 0 0 48px; width:666px; }

/* 內頁的左側選單 */
div.content_l_2 ul.sidemenu li img { vertical-align:top;}
div.content_l_2 ul.sidemenu li.submenu { background:url(../images/submenu_bg.jpg) no-repeat; height:26px; padding: 4px 0 0 54px;} /* 有列表icon*/ 
div.content_l_2 ul.sidemenu li.submenu2 { background:url(../images/submenu_bg2.jpg) no-repeat; height:49px; padding: 4px 0 0 54px;} /* 有列表icon的footer*/ 
div.content_l_2 ul.sidemenu li.submenu3 { background:url(../images/submenu_bg3.jpg) repeat-y; padding: 4px 32px 0 32px; } /* 無列表icon*/ 
div.content_l_2 ul.sidemenu li.submenu4 { background:url(../images/submenu_bg4.jpg) no-repeat; height:28px;} /* 無列表icon的footer*/ 
div.content_l_2 ul.sidemenu a { color:#666666; text-decoration:none;}
div.content_l_2 ul.sidemenu a:hover { color:#333333; text-decoration:none;}
div.content_l_2 ul.sidemenu li.img { display:block; width:192px; height:128px; margin:18px auto; padding:3px; border: #e3e3e3 1px solid;}

div.content_l_2 ul.sidemenu li.submenu3 div.download { background:url(../images/icon_2.jpg) no-repeat 0 12px; font-size:13px; padding: 10px 0 10px 20px; width:150px; margin: 0 auto; border-bottom:1px dotted #cccccc;}
div.content_l_2 ul.sidemenu li.submenu3 div.download2 { background:url(../images/icon_2.jpg) no-repeat 0 12px; font-size:13px; padding: 10px 0 10px 20px; width:150px; margin: 0 auto;}
div.content_l_2 ul.sidemenu li.submenu3 div.download a, li.submenu3 div.download2 a { color:#5c78c1; text-decoration:none;}
div.content_l_2 ul.sidemenu li.submenu3 div.download a:hover, li.submenu3 div.download2 a:hover { color:#3366cc; text-decoration:none;}

/* 現在位置 */
div.content_a div.location { font-size: 13px; text-align:right; color:#999999; height:32px; padding: 13px 14px 0 0;}
div.content_a div.location img {margin: 0 7px 0 0;}
div.content_a div.location span { color:#666666;}
div.content_a div.location span a { color:#666666;}
div.content_a div.location span a:hover { color:#333333;}
div.content_a div.location a { color:#999999; text-decoration:none;}
div.content_a div.location a:hover { color:#666666; text-decoration:none;}

/* 大標 */
div.content_a div.title { margin:0; padding: 11px 0 0 10px; background:url(../images/h3_bg.png) no-repeat 100% 50%; height:43px;}
div.content_a div.title3 { margin:0 0 25px 0; height:43px; position:relative;}
div.content_a div.title3 div.button { position: absolute; top:9px; right:15px;}
div.content_a div.title4 { margin:0 0 25px 0; padding: 11px 0 0 10px; background:url(../images/h3_bg.png) no-repeat 100% 50%; height:43px;}

/* 關於協會-成立宗旨、入會辦法、理事名單、相關出版 */
div.content_a div.main1 { height:161px; padding:22px 13px 0 210px;  background:url(../images/about_img.jpg) no-repeat 12px 21px;}
div.content_a div.main1 ul li.title, div.main2 ul li.title { font-size:16px; font-weight:bold; color:#fc8114; list-style:none; margin:0 0 10px 0;}
div.content_a div.main1 ul, div.main2 ul { padding:0 0 15px 0; }
div.content_a div.main1 ul li, div.main2 ul li { margin:0 0 0 15px; list-style: outside disc; font-size:15px; }
div.content_a div.main2 { padding:10px 13px 0 13px;}
div.content_a div.main3 { overflow:hidden; padding:10px 0;}
div.content_a div.main3 ul.join { overflow:hidden; margin:0; padding:0; background:url(../images/line_m.jpg) left top repeat-y;}
div.content_a div.main3 ul.join li { padding:0 13px 0 13px;}
div.content_a div.main3 ul.join li.top { display:block; width:666px; height:15px; padding:7px 0 0 0; background:url(../images/line_t.jpg) left top no-repeat;}
div.content_a div.main3 ul.join li.bottom { display:block; clear:both; width:666px; height:23px; background:url(../images/line_b.jpg) left top no-repeat;}
div.content_a div.main3 ul.join li.title { float:left; width:85px; padding:0 0 0 13px; font-weight:bold; color:#ba814e; }
div.content_a div.main3 ul.join li.text { float:left; width:555px; padding:0 13px 0 0;}
div.content_a div.main3 div.joinbox { position:relative; float:left; width:348px; height:137px; background:url(../images/bg_join01.jpg) left top no-repeat;}
div.content_a div.main3 div.joinbox img { position:absolute; top:25px; left:15px;}
div.content_a div.main3 div.joinbox p.t01 { position:absolute; top:30px; left:105px; font-weight:bold; color:#333;}
div.content_a div.main3 div.joinbox p { position:absolute; padding:0 10px 0 0; top:55px; left:105px;}
div.content_a div.main3 div.contactbox { float:right; width:281px; height:130px; padding:7px 0 0 20px; background:url(../images/bg_join02.jpg) left top no-repeat;}
div.content_a div.main3 ul.publication { overflow:hidden; margin:0 0 10px 0; padding:0 0 50px 0; background:url(../images/line.png) center bottom no-repeat;}
div.content_a div.main3 ul.publication p.img01,p.img02 { text-align:center; margin:0 0 15px 0;}
div.content_a div.main3 ul.publication li{ width:280px; float:left;}
div.content_a div.main3 ul.publication li.right{ float: right;}
div.content_a div.main3 ul.publication li a{ display:block; width:60%; height:30px; margin:0 auto; border:1px solid #C1C1C1; border-radius:8px; font-size:15px; line-height:30px; color:#555; text-align:center; text-decoration:none; background:url(../images/download.png) no-repeat 90% center;}
div.content_a div.main3 ul.publication li p.img01{ display:table-cell; vertical-align:middle; text-align:center; width:280px; height:264px; margin:0 0 25px 0;}
div.content_a div.main3 ul.publication li p.img01 img{  max-width:280px;   max-height:264px;}

div.content_a div.main3 ul.publication li p.img01 span { height:100%; display:inline-block;}
div.content_a div.main3 ul.publication li p.img01 *{ vertical-align:middle; text-align:center;}

div.content_a div.main3 ul.publication li p.name{ display: block; max-height: 40px; font-size:15px; line-height:20px; font-weight:bold; color:#fc8114; margin:0 0 10px 0; padding:10px 0 0 0; overflow:hidden;}
div.content_a div.main3 ul.publication li p.text{ display:block; height:100px; margin:0 0 20px 0; font-size:15px; line-height:25px; color:#555; overflow:hidden;}

div.content_a div.main3 ul.publication li.p01 { float:left; width:320px;}
div.content_a div.main3 ul.publication li.p02 { float:right; width:280px;}
div.content_a div.main3 ul.publication li.img03 { float:right;}
div.content_a div.main3 ul.publication li.t01 { float:left; width:310px; margin:25px 0 0 0;}
div.content_a div.main3 div.publication2 { height:200px; padding:70px 30px 0 300px; background:url(../images/about_img04.jpg) -5px top no-repeat;}

/* 交流園地、病友故事、線上諮詢、新聞報導、季刊索引的列表，交流園地內頁 */
div.content_a div.table_top { background:url(../images/list_title.jpg) no-repeat; height:44px; margin: 0 auto; width:662px;} /* 灰底 */
div.content_a div.table_top2 { background:url(../images/list_title3.png) no-repeat; height:49px; margin: 0 auto; width:662px; padding: 14px 0 0 0;} /* 白底 */
div.content_a div.table_top3 { background:url(../images/list_title2.png) no-repeat; height:10px; margin: 0 auto; width:662px; padding: 15px 0 0 0;}  /* 白底 */ 
div.content_a div.table_top4 { background:url(../images/list_title.jpg) no-repeat; margin: 0 auto; height:32px; width:642px; font-size:16px; font-weight:bold; color:#333333; padding: 12px 0 0 20px; position:relative;}
div.content_a div.table_top5 { background:url(../images/knowra_bg.jpg) no-repeat; margin: 0 auto; height:29px; width:617px; font-size:16px; font-weight:bold; color:#333333; padding: 15px 0 0 45px;}  /* 螢幕 */
div.content_a div.table_top6 { background:url(../images/information_bg.jpg) no-repeat; height:30px; width:617px; font-size:16px; font-weight:bold; color:#b78f64; padding: 10px 0 0 45px; position: relative;} /* 螢幕 */
div.content_a div.table_top7 { background:url(../images/news_bg.jpg) no-repeat; height:30px; width:617px; font-size:16px; font-weight:bold; color:#ff0000; padding: 10px 0 0 45px; position: relative;}

ul.sharemain{ display:block; width: 622px; padding:10px 0 0 0; margin:0 auto 20px auto; overflow:hidden;}
ul.sharemain li{ display:block; width:20px; height:20px; float:right; margin:0 0 0 10px;}
ul.sharemain li a{ display:block; width:20px; height:20px; background-size:100%;}
ul.sharemain li a.fb{ background:url(../images/fb_btn.png) no-repeat; background-size:100%;}
ul.sharemain li a.google{ background:url(../images/google_btn.png) no-repeat; background-size:100%;}
ul.sharemain li a.plurk{ background:url(../images/plurk_btn.png) no-repeat; background-size:100%;}
ul.sharemain li a.twitter{ background:url(../images/twitter_btn.png) no-repeat; background-size:100%;}

div.content_a div.table_content { background:url(../images/list_bg.jpg) repeat-y; margin: 0 auto; width:662px; padding: 15px 0 0 0;}
div.content_a div.table_content2 { background:url(../images/list_bg.jpg) repeat-y; margin: 0 auto; width:622px; padding: 0 20px 0 20px; }
div.content_a div.table_content3 { background:url(../images/list_bg.jpg) repeat-y; margin: 0 auto; width:622px; padding: 10px 20px 0 20px; color:#666666; }
div.content_a div.table_content4 { margin: 0 auto 30px 0; width:622px; padding: 10px 20px 0 20px; color:#666666;}
div.content_a div.table_top table, div.table_top2 table, div.table_content table { width:644px; margin: 0 auto;}
div.content_a div.table_footer { background:url(../images/list_footer.jpg) no-repeat; height:40px; margin: 0 auto 20px auto; width:662px;}
div.content_a div.table_footer2 { background:url(../images/list_footer.jpg) no-repeat 100% 100%; height:20px; margin: 0 auto 20px auto; width:662px;}
div.content_a div.table_footer3 { background:url(../images/list_footer.jpg) no-repeat; height:40px; margin: 0 auto; width:662px;}

div.content_a div.table_top4 div.date { font-size:13px; color:#666666; top:12px; right:20px; position:absolute; font-weight:normal;}
div.content_a div.table_top5 a { color:#333333; text-decoration:none;}
div.content_a div.table_top5 a:hover { color:#000000; text-decoration:none;}
div.content_a div.table_top6 a { color:#b78f64; text-decoration:none;}
div.content_a div.table_top6 a:hover { color:#cc6633; text-decoration:none;}
div.content_a div.table_top7 a { color:#ff0000; text-decoration:none;}
div.content_a div.table_top7 a:hover { color:#cc0000; text-decoration:none;}
div.content_a div.table_top6 div.date, div.table_top7 div.date { font-size:13px; color:#666666; top:10px; right:10px; position:absolute; font-weight:normal;}
div.content_a div.table_content table.sr { width:630px; margin: 0 auto; border:2px solid #cccccc; border-collapse:collapse;}
div.content_a div.table_content table.sr th { background:#efefef; border:1px solid #cccccc; padding: 5px; color:#333333;}
div.content_a div.table_content table.sr td { color:#666666; border:1px solid #cccccc ; border-collapse:collapse;  padding:5px; text-align:center; font-size:13px;}
div.content_a div.table_content table.sr td.qr1 { color:#af4106; font-weight:bold;}
div.content_a div.table_content table.sr td.qr2 { color:#333333; text-align:left; text-decoration:none;}

div.content_a div.table_content3 a, div.content_a div.table_content4 a { color:#fc8114; text-decoration:none; font-size:13px;}
div.content_a div.table_content3 a:hover, div.content_a div.table_content4 a:hover { color:#cc6600; text-decoration:none; font-size:13px;}
div.content_a div.table_content4 p.from { font-size:13px; color: #999999; margin: 0 0 10px 0;}
div.content_a div.table_content4 b { font-weight:bold;}
div.content_a div.table_content4 table { width:580px; margin: 0 auto; border:2px solid #cccccc; border-collapse:collapse; margin: 20px 0 0 0;}
div.content_a div.table_content4 td { color:#666666; border:1px solid #cccccc ; border-collapse:collapse;  padding:5px;}

div.content_a tr.row1 { background: #ffffff; vertical-align:middle;}
div.content_a tr.row2 { background: #f3f3f3; vertical-align:middle;}

div.content_a th.dl1 { width:349px; height: 44px; vertical-align:middle; text-align:center; color:#333333;} 
div.content_a th.dl2 { width:80px; height: 44px; vertical-align:middle; text-align:center; color:#333333;} 
div.content_a th.dl3 { width:95px; height: 44px; vertical-align:middle; text-align:center; color:#333333;} 
div.content_a th.dl4 { width:120px; height: 44px; vertical-align:middle; text-align:center; color:#333333;}
div.content_a td.dl5 { width:337px; height: 44px; vertical-align:middle; padding: 0 0 0 12px; color:#333333;} 
div.content_a td.dl5 a { color:#333333; text-decoration:none;} 
div.content_a td.dl5 a:hover { color:#000000; text-decoration:none;} 
div.content_a td.dl6 { width:80px;  height: 44px; vertical-align:middle; text-align:center; font-size:13px; color:#ad7a47;} 
div.content_a td.dl7 { width:95px;  height: 44px; vertical-align:middle; text-align:center; font-size:13px;} 
div.content_a td.dl8 { width:120px;  height: 44px; vertical-align:middle; text-align:center; font-size:12px;line-height:13px;} 

div.content_a th.d1, th.q1 { width:450px; height: 44px; vertical-align:middle; text-align:left; color:#333333; padding: 0 0 0 5px;}
div.content_a th.q1 strong { color:#bd1405;}
div.content_a th.q1 span { font-size:13px; font-weight:normal;}
div.content_a th.d2 { width:185px; height: 44px; vertical-align:middle; text-align:right; color:#666666; padding: 0 4px 0 0; font-size:13px; font-weight:normal;} 
div.content_a th.q2 { width:185px;  height: 44px; vertical-align:middle; text-align:right; color:#333333; padding: 0 4px 0 0; font-size:13px; font-weight:normal}
div.content_a th.q3 { width:189px;  height: 44px; vertical-align:middle; text-align:center; color:#666666; font-size:13px; font-weight:normal} 
div.content_a td.q4, td.sl3, td.sl3_2, td.sl3_3 { width:453px; height: 44px; vertical-align:middle; padding: 0 0 0 12px; color:#b23f06; }
div.content_a td.sl3 a { color:#333; text-decoration:none;}
div.content_a td.sl3 a:hover { color:#000; text-decoration:none;}
div.content_a td.sl3_2 a { color:#069; text-decoration:none;} 
div.content_a td.sl3_2 a:hover { color:#066; text-decoration:none;}
div.content_a td.sl3_3 a { color:#a66f37; text-decoration:none;} 
div.content_a td.sl3_3 a:hover { color:#663; text-decoration:none;} 
div.content_a td.q5, td.sl4 { width:179px;  height: 44px; vertical-align:middle; text-align:center; font-size:13px;} 
div.content_a div.searchbox { margin: 30px auto 30px auto; text-align:center;}
div.content_a th.sl1 { width:465px; height: 44px; vertical-align:middle; text-align:center; color:#333333;}
div.content_a th.sl2 { width:179px;  height: 44px; vertical-align:middle; text-align:center; color:#333333;} 

div.content_a th.oc1 { width:414px; height: 44px; vertical-align:middle; text-align:center; color:#333333;} 
div.content_a th.oc2 { width:90px; height: 44px; vertical-align:middle; text-align:center; color:#333333;} 
div.content_a th.oc3 { width:140px; height: 44px; vertical-align:middle; text-align:center; color:#333333;}
div.content_a td.oc4 { width:402px; height: 44px; vertical-align:middle; padding: 0 0 0 12px; color:#333333;} 
div.content_a td.oc4 a { color:#333333; text-decoration:none;} 
div.content_a td.oc4 a:hover { color:#000000; text-decoration:none;} 
div.content_a td.oc5 { width:90px;  height: 44px; vertical-align:middle; text-align:center; font-size:13px; color:#ad7a47;} 
div.content_a td.oc6 { width:140px;  height: 44px; vertical-align:middle; text-align:center; font-size:12px;line-height:13px;} 

div.content_a div.table_content3 div.publisher { font-weight:bold; color:#333333; margin: 12px 0 12px 0;}
div.content_a div.table_content3 div.publisher span { color:#ad7a47;}
div.content_a div.table_content3 div.img { float:left; border:#dfdfdf 1px solid; padding: 8px; margin: 0 19px 15px 0;}

div.content_a div.table_content div.publisher, div.content_a div.table_top2 div.publisher { font-weight:bold; color:#333333; margin: 0 15px 12px 15px; padding: 0 0 12px 0; border-bottom: 1px dotted #cccccc; position:relative;}
div.content_a div.table_content div.publisher span, div.content_a div.table_top2 div.publisher span { color:#ad7a47;}
div.content_a div.table_top2 div.publisher div.time { position: absolute; top:0; right:0; font-size:13px; color:#666666; font-weight: normal;}
div.content_a div.table_content div.comment { color:#666666; margin: 12px 15px 0 15px;}
div.content_a div.table_content2 div.comment { color:#666666; margin: 0;}

div.content_a div.reply { color:#dfa560; position: relative; width:647px; margin: 10px auto; padding: 0;}
div.content_a div.reply div.button { position: absolute; top:0; right:13px;}

div.content_a div.form { font-size:13px; color:#666666; width:662px; margin: 30px auto; background:url(../images/form_bg.jpg) no-repeat 100% 20px; padding: 0 0 20px 0;}
div.content_a div.form2 { font-size:13px; color:#666666; width:622px; margin: 0 auto; background:url(../images/form_bg2.jpg) no-repeat 100% 20px; padding: 0 0 20px 0;}
div.content_a div.form img, div.content_a div.form2 img {margin: 0 0 -12px 0;}
div.content_a div.form td, div.content_a div.form2 td {padding: 0 5px 10px 0px; }
div.content_a div.form td.txt, div.content_a div.form2 td.txt { text-align: right; vertical-align:top;}

/* 活動剪影 */
div.content_a div.album { float:left; background:url(../images/active_bg.jpg) no-repeat; width:182px; margin: 0 43px 25px 0;}
div.content_a div.album2 { float:left; background:url(../images/active_bg.jpg) no-repeat; width:182px; margin: 0 0 25px 0;}
div.content_a div.album img, div.album2 img { margin: 7px 0 15px 7px;}
div.content_a div.album div.txt a, div.album2 div.txt a { color:#c57f5d; font-weight:bold; text-decoration:none;}
div.content_a div.album div.txt a:hover, div.album2 div.txt a:hover { color:#cc6633; font-weight:bold; text-decoration:none;}

/* 媒體影音 */
div.content_a div.video { float:left; background:url(../images/video_bg.jpg) no-repeat; width:302px; margin: 0 20px 40px 0; text-align:center; }
div.content_a div.video2 { float:left; background:url(../images/video_bg.jpg) no-repeat; width:302px; margin: 0 0 40px 0; text-align:center; }
div.content_a div.video img, div.video2 img { margin: 7px 0 15px 7px;}
div.content_a div.video div.txt a, div.video2 div.txt a { color:#c57f5d; font-weight:bold; text-decoration:none;}
div.content_a div.video div.txt a:hover, div.video2 div.txt a:hover { color:#cc6633; font-weight:bold; text-decoration:none;}

/* pagebar有上下頁圖示、有陰影，pagebar2用於交流園地，pagebar3有上下頁、無陰影，page4灰色背景，page5褐色背景，page6棕紅色背景 */
div.content_a div.pagebar { background:url(../images/pagebar_bg.jpg) no-repeat; padding: 21px 0 0 0; color:#ff0000; font-size:10px; text-align: center;}
div.content_a div.pagebar span, div.pagebar3 span { font-size:13px; color:#333333; font-weight:bold;}
div.content_a div.pagebar img, div.pagebar3 img { margin: 0 3px -5px 3px; }
div.content_a div.pagebar a, div.pagebar3 a { font-size:13px; color:#ff0000; font-weight:bold; text-decoration:none;}
div.content_a div.pagebar a:hover, div.pagebar3 a:hover { font-size:13px; color:#000000; font-weight:bold; text-decoration:none;}
div.content_a div.pagebar2 { font-size:15px; text-align: center;}
div.content_a div.pagebar3 { padding: 21px 0 0 0; color:#ff0000; font-size:10px; text-align: center;}
div.content_a div.pagebar4 { background:url(../images/pagebar4_bg.jpg) 50% 50% no-repeat; color:#ffffff; font-size:13px; text-align: center; margin: 20px 0 50px 0; height:26px; padding: 3px 0 0 0;}
div.content_a div.pagebar5 { background:url(../images/pagebar5_bg.jpg) 50% 50% no-repeat; color:#ffffff; font-size:13px; text-align: center; margin: 20px 0 50px 0; height:38px; padding: 12px 0 0 0;}
div.content_a div.pagebar6 { background:url(../images/pagebar6_bg.jpg) 50% 50% no-repeat; color:#ffffff; font-size:13px; text-align: center; margin: 20px 0 50px 0; height:38px; padding: 12px 0 0 0;}
div.content_a div.pagebar4 a, div.pagebar5 a, div.pagebar6 a {color:#ffffff; text-decoration:none;}
div.content_a div.pagebar4 a:hover {color:#666666; text-decoration:none;}
div.content_a div.pagebar4 a.newest, div.pagebar5 a.newest, div.pagebar6 a.newest { font-weight: bold;}
div.content_a div.pagebar5 a:hover {color:#ffcc99; text-decoration:none;}
div.content_a div.pagebar6 a:hover {color:#ff9900; text-decoration:none;}

/* 轉寄連結、友善列印 */
div.content_a div.servicelink { text-align: right; margin: 4px 15px 4px 0; font-size:13px;}
div.content_a div.servicelink img {margin: 0 5px -3px 18px;}

/* 捐助協會 */
div.content_a div.contribute { width:646px; height:213px; margin:10px 0 0 0; padding:10px 0 0 15px;  background:url(../images/contribute_bg.jpg) 2px top no-repeat;}

/* 聯絡我們 */
div.content_a div.contact { width:666px; padding:10px 0;}
div.content_a div.contact ul { overflow:hidden; margin:0; padding:0; background:url(../images/line_m.jpg) left top repeat-y;}
div.content_a div.contact ul li.text { position:relative; padding:0 13px 0 13px; line-height:26px;}
div.content_a div.contact ul li.text a { color:#4181ca; text-decoration:none;}
div.content_a div.contact ul li.text a:hover { color:#F06;}
div.content_a div.contact ul li.top { display:block; width:666px; height:15px; padding:7px 0 0 0; background:url(../images/line_t.jpg) left top no-repeat;}
div.content_a div.contact ul li.bottom { display:block; clear:both; width:666px; height:23px; background:url(../images/line_b.jpg) left top no-repeat;}
div.content_a div.contact ul li p.map { position:absolute; top:-13px; right:10px;}

/* 福利資源-重大傷病卡、居家照護、便民措施 */
div.content_a div.resources { width:666px; padding:10px 0;}
div.content_a div.resources ul { overflow:hidden; margin:0; padding:0; background:url(../images/line_m.jpg) left top repeat-y;}
div.content_a div.resources ul li { padding:0 13px 0 15px;}
div.content_a div.resources ul li a { color:#4181ca; text-decoration:none;}
div.content_a div.resources ul li a:hover { color:#F06;}
div.content_a div.resources ul li p.title { margin:0 0 10px 0;}
div.content_a div.resources ul li p.t01 { width:630px; background:#e8e8e8; color:#333; padding:0 0 0 10px;}
div.content_a div.resources ul li p.t02 { padding:0 0 0 10px;}
div.content_a div.resources ul li p.t03 { width:630px; background:#f5f5f5; color:#333; padding:0 0 0 10px;}
div.content_a div.resources ul li p.t04 { padding:0 0 0 10px;}
div.content_a div.resources ul li p.t04 a { color:#666; text-decoration:none;} 
div.content_a div.resources ul li p.t04 a:hover { color:#4181ca;}
div.content_a div.resources ul li.measure { line-height:30px;}
div.content_a div.resources ul li.measure img { margin:0 5px -4px 0;}
div.content_a div.resources ul li.top { display:block; width:666px; height:15px; padding:7px 0 0 0; background:url(../images/line_t.jpg) left top no-repeat;}
div.content_a div.resources ul li.bottom { display:block; clear:both; width:666px; height:23px; margin:5px 0 0 0; background:url(../images/line_b.jpg) left top no-repeat;}
